@charset "utf-8";
/* CSS Document */
body { margin:0px; font-family:Georgia, "Times New Roman", Times, serif; color:#686868; font-size:16px}
img {border: 0px; margin:0px 0px 0px 0px; padding:0px; float:left}
p {margin: 0px}
a {color:#0b70b8; font-weight:bold; text-decoration:none}
h1 { font-size:44px; color:#0b70b8; line-height:38px}
.blue {color:#0b70b8}

#stage {
	width:840px;
	height: auto;
	padding:50px 50px 0px 50px;
	margin:auto;
	clear:both
}
#head {
	width:840px;
	height: 111px;
}
#images {
	width:840px;
	height: 290px;
	padding-top:50px
}
#bot {
	width:840px;
	height: 120px;
	padding-top:20px
}
#contact {
	margin-top:10px;
	float:right
}
#right {
	float:right
}
#left {
	float:left
}